@include('core::layout.modules.index',[

    'title'=>__('advertising::advertisings.index'),
    'items'=>$items,
    'parent'=>'advertising',
    'model'=>'advertising',
    'directory'=>'advertisings',
    'collect'=>__('advertising::advertisings.collect'),
    'singular'=>__('advertising::advertisings.singular'),
    'create_route'=>['name'=>'advertisings.create'],
    'edit_route'=>['name'=>'advertisings.edit','name_param'=>'advertising'],
     'search_route'=>true,
      'pagination'=>true,
     'setting_route'=>true,
    'gallery_route'=>true,
      'question_route'=>true,
      'category_route'=>true,
    'datatable'=>[__('cms.thumbnail')=>'thumbnail',
    __('cms.title')=>'title',
    __('cms.status')=>'showStatus',
    __('cms.category')=>'showCategory',
    __('cms.slug')=>'slug',
    __('cms.view')=>'View',
    __('cms.like')=>'Like',
    __('cms.questions')=>'Question',
    __('cms.update_date')=>'AgoTimeUpdate',
    __('cms.create_date')=>'TimeCreate',
    ],
        'detail_data'=>[__('cms.thumbnail')=>'thumbnail',
    __('cms.title')=>'title',
      __('cms.status')=>'showStatus',
        __('cms.category')=>'showCategory',
      __('cms.view')=>'View',
    __('cms.like')=>'Like',
      __('cms.questions')=>'Question',
        __('cms.create_date')=>'created_at',
    __('cms.update_date')=>'updated_at',
    __('cms.slug')=>'slug',

    ],
])
